/* QuickNote messages */
"10001" = "%One alias was%^0 aliases were% created in “^1.”";
"10002" = "“^0” was deleted.";
"10003" = "Save changes to “^0”?";

"10004" = "Save changes?";
"10005" = "Items: ";

"10006" = "A newer version of the File Buddy contextual menu plug-in is available.";
"10007" = "This contextual menu provides quick access to several File Buddy commands for items in Finder selections.  Would you like to install the lastest version?";
"10008" = "The File Buddy contextual menu plug-in was successfully installed. If an older version of the plug-in was previously installed, it has been moved to the Trash.";
"10009" = "You will need to relaunch the Finder or log out and back in to activate the newly installed plug-in.";

"10010" = "The command could not be completed because the original item could not be found.";
"10011" = "The operation could not be completed because you do not have sufficient access privileges.";

"10013" = "Include list items";

"10014" = "Couldn’t find “^0”.";

"10015" = "They have been deleted or the disks on which they reside are no longer mounted. To skip invalid references, click Continue.";

"10016" = "Other…";

"10017" = "The clipboard contains too much text to paste into the current field.";

"10018" = "It has been deleted or the disk on which it resides is no longer mounted. To skip this and other invalid references, click Continue.";

"10019" = "Unix Settings";

"10020" = "The item could not be moved to the Desktop because there was a problem locating the Desktop folder on that volume.";

"10021" = "The folder “^0” could not be opened because you do not have sufficient access privileges.";

"10022" = "<path unavailable>";

"10023" = "The reference to “^0” is no longer valid.";

"10024" = "The original “^0” could not be moved to the desktop because there is already something by that name on the desktop.";

"10025" = "The list cannot be sorted by “^0”.";

"10026" = "No application with creator ‘^0’ could be found.";

"10027" = "To copy this message to the Clipboard, use the Copy command.";

"10028" = "An error has occurred: ^0";

"10029" = "The Copy command will place this message and an e-mail address for SkyTag Software on the Clipboard.";

"10031" = "____________________\r^0\r____________________\r\rFile Buddy ^1\rMac OS ^2\r\rSend to: <support@skytag.com>";

"10032" = "You have ^0 windows with unsaved changes. Do you want to reviews these changes before quitting?";

"10033" = "If you don’t review your changes, they will be lost.";

"10034" = "alias";

"10035" = "copy";

"10037" = "The following items will be moved to the Trash, after which File Buddy will immediately quit:\r\r";

"10040" = "Empty Viewer";

"10048" = "File Buddy Services.app";

"10049" = "File Buddy 10 requires Mac OS 10.6 or later.";

"10050" = "File Buddy Extras";

"10051" = "“";
"10052" = "”";
"10053" = "10053";

/* File comparison */
"10060" = "The contents of “^0” and “^1” are identical.";
"10061" = "The contents of “^0” and “^1” are different.";
"10062" = "Comparing:";
"10063" = "File Compare";

"10070" = "Searching:";
"10071" = "Checking:";
"10072" = "Scanning: ";
"10073" = "Found:";
"10074" = "The search has been aborted because too many errors were encountered during the search.";
"10075" = "To stop the search, click this button. Items already found can be displayed.";
"10076" = "Searching “^0”";

"10080" = "View help for this window";
"10081" = "Open Apple Help Viewer and display the help for this window";

/* Out of memory strings, probably never used in Mac OS X. */
"10091" = "There is not enough memory to add ^0 items to the list. ";
"10092" = "Close any windows you are not using to increase available memory.";
"10093" = "Not enough memory available.";
"10094" = "There is not enough memory to display ^0 items. ";
"10095" = "There is not enough memory to complete the scan. ";
"10096" = "There is not enough memory to compare the specified files for duplicates.";

"10100" = "Skip this warning in the future";
"10101" = "Skip this message in the future";

"10102" = "Please provide a name for this configuration:";
"10103" = "Replace “^0”?";
"10104" = "A configuration named “^0” already exists. Do you want to replace it?";

"10110" = "You have asked to be warned before performing this action with more than ^0 items. To change that number, open the Preferences window and make the change under File List preferences.";
"10110.1" = "Move ^0 items to the desktop?";
"10110.2" = "Get Finder info for ^0 items?";
"10110.3" = "Open ^0 items?";
"10110.4" = "Show ^0 items?";
"10110.5" = "Print ^0 items?";
"10110.6" = "Move ^0 items to the Trash?";
"10110.7" = "E-mail ^0 items?";
"10110.8" = "Open individual info windows for ^0 items?";

"10120" = "Cancel search and discard any items found.";
"10121" = "Stop search and display any items found up until this point.";
"10122" = "Are you sure you want to continue with this operation?";

"10150" = "No search folders specified";
"10151" = "To add specific folders to search, click this button or drag them into the list.";
"10152" = "Save and reuse favorite configurations for this window.";
"10153" = "Specify locations to search.";
"10154" = "Create a droplet application to apply the current window settings.";

"10160" = "Use an open file dialog to add items to the list.";
"10161" = "Remove selected items from the list.";

"10170" = "Create Icons from Images";
"10171" = "Icons created:";
"10172" = "Custom icons created: ";
"10173" = "%One icon%^0 icons% could not be created. Would you like to view %it%them% in a List window?";
"10174" = "Creating icon for:";
"10175" = " ⌘…";
